

:root
	{
	--headerbgcolor:#0e314b;
	--footerbgcolor:#071825;
	--offCanvasbgcolor:#071825;
	--menubgcolor:#0e314b;
	--menubgcolorhover:#0072b0;
	--menucolor:#e0e0e0;
	}


body
	{
	background-color:#dcdcdc;
	background:linear-gradient(to bottom, rgba(220,220,220,1) 1rem, rgba(220,220,220,0.2) 80%); background-position:top; background-attachment:scroll;
	}

body header	{ background-color:var(--headerbgcolor); color:#dfdfdf; }
body footer	{ background-color:var(--footerbgcolor); color:#dfdfdf; font-size:0.8rem; padding:1rem 0; box-shadow: 0px 0px 5px 0px #151515; }

#offCanvasLeft	{ background-color:var(--offCanvasbgcolor); }

main .panel { background-color:#ffffff; }

body .panel h2.title		{ margin-bottom:1rem; font-weight:700; color:var(--footerbgcolor); }

body .panel.colored { background-color:#ccf3ff; box-shadow:0px 0px 10px -5px #000000; }


/* Small */
@media only screen and (max-width: 40em)
	{
	}

/* Medium */
@media only screen and (min-width: 40.063em) and (max-width: 64em)
	{
	}

/* Not large */
@media only screen and (max-width: 63.99em)
	{
	}

/* Large */
@media only screen and (min-width: 64.063em)
	{
	}

/* >1400px */
@media only screen and (min-width: 85em)
	{
	}
